i18n 0.9-2

A very complete internationalization library for Lua

Version 0.9-2 of i18n was uploaded 5 years ago. For lua >= 5.1

Available Downloads